Subject: New Reply Received - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 24 Mar 2022 12:51:18 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  refund  Ticket comment <div class="ydp6b6af1a8yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div>
<div>In fact this is very disappointing and I did not expect it coming as you are a big establishment not a small shop,,, and how come should I wait for two weeks already and now you are asking me to wait for three weeks more!!!! </div>
<div>It's a simple issue and you are drowning to the neck and can't sort it out!!! Shame on you</div>
<div>Please make me a credit account by the money and I will choose anything else from the website and I promise you it will be the very last time to shop from your loser business and I will do my best to tell this to my family members and my friends </div>
<div>Thank u so much for this shameful experience!!!! </div>
<div><br></div>
<div class="ydp6b6af1a8signature">Reham lawend<div><br></div>
</div>
</div>
        <div><br></div>
<div><br></div>
        
        <div id="ydp6b6af1a8yahoo_quoted_8234005526" class="ydp6b6af1a8yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, March 24, 2022, 04:11:19 PM GMT+4, Babyshop &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp6b6af1a8yiv8087434173"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Reham,<br><br>Thank you for your patience.<br><br>We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue and it will take 3 weeks to refund as we are facing issue for the refund at this time .will get back to you as soon as possible.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team.<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div></div>

	

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4012115